#corpus, #corpus_interne {
	color: #4F5053;
}

a {
	text-decoration: none;
	color: #879d0c;
}

a:hover {
	color: #b9c400;
}

h1, h2, h3, h4, h5 {
	color: #879d0c;
	margin: 0.3em 0;
	font-weight: bolder;
}

h1 {
	font-size: 2.2em;
}

h2 {
	font-size: 1.8em;
}

#corpus h2 {
	font-size: 16px;
}

h3 {
	font-size: 1.4em;
	text-transform: none;
}

h4, h5 {
	font-size: 1.3em;
	text-transform: none;
}

ul {
	list-style: none outside none;
}

img {
	border: 0 none;
}

.clear {
	clear: both;
}

table th, table td {
	padding: 2px;
}
.result table{
	border-collapse:separate;
	border-spacing:2px;
}
th.tableheader {
	font-weight: bolder;
	background-color: #aa632c;
	text-align: center;
	color: #fff;
	border-radius:6px;
	font-size:14px;
	padding:8px;
}

th.tableheader a {
	color: #000000;
}

tr.tabledata_1 td{
	background-color: #F0F0F0;
}

tr.tabledata_2 td{
	background-color: #fff;
}

tr.tabledata_1_on td{
	background-color: #FFF;
}

tr.tabledata_2_on td{
	background-color: #FFF;
}

tr.tabledata_1_memo td{
	background-color: #CACACA;
}

tr.tabledata_2_memo td{
	background-color: #CACACA;
}

tr.tabledata_1 td, tr.tabledata_2 td, tr.tabledata_3 td, tr.tabledata_4 td {
	padding: 6px;
	border-radius:6px;
	
}

td .label {
	text-align: right;
}

input, textarea {
	/*border-radius: 3px 3px 3px 3px;*/
	border: 1px solid #BBBBBB;
	border-right:0;
	border-bottom:0;
	font-size:12px;
}

input[type="text"], input[type="password"] {
	padding: 2px 0 2px 5px;
	background: none repeat scroll 0 0 #ECF4F9;
	height:18px;
}

input[type="file"] {
	width: 350px;
}
.button{
	display:inline-block;
}
input[type="submit"], input[type="button"], button, .button {
	border-radius: 4px 4px 4px 4px;
	color: #fff;
	border: 0;
	
	background: none repeat scroll 0 0 #b9c400;
	font-size: 14px;
	text-transform:uppercase;
	padding: 8px 25px ;
}

input[type="submit"]:hover, input[type="button"]:hover, button:hover,a.button:hover {
	background: none repeat scroll 0 0 #673E24;
	color:#fff;
}

input.required {
	background: none repeat scroll 0 0 #F0F0F0;
	font-weight: bolder;
}

textarea {
	width: 350px;
	height: 80px;
	font-family: arial,helvetica;
}

form .deux_col_form{
	-moz-column-count: 2;
	-webkit-column-count: 2;
	-o-column-count: 2;
	column-count: 2;
	-moz-column-gap: 15px;
	-webkit-column-gap: 15px;
	-o-column-gap: 15px;
	column-gap: 15px;
}

#mot_passe_oubli {
	background: none repeat scroll 0 0 #FFFFFF;
	color: #888888;
	border-radius: 6px 6px 6px 6px;
	padding: 20px;
}

#mot_passe_oubli p {
	clear: both;
	margin: 0 0 15px;
	width: 380px;
}

.newsletterForm .helper_link {
	display: block;
	font-size: 0.9em;
	margin-top: 5px;
}
.newsletterForm input{
	width:175px;
}
.fil_ariane {
	font-size: 1.1em;
}

.fil_ariane div {
	display: inline;
	color: #454545;
}

.navigation_1_col .fil_ariane li a {
	color: #FFFFFF;
}

td.label {
	text-align: right;
	vertical-align: top;
}

table.tabEntete {
	border-collapse: separate;
	width: 100%;
}

table.tabEntete td {
	background: none repeat scroll 0 0 transparent !important;
}

table.tabEntete td.label, table.tabEntete td.data {
	white-space: nowrap;
	text-align: right;
	vertical-align: top;
}

table.tabEntete td.data {
	text-align: left;
}

table.tabEntete td.empty {
	background: none repeat scroll 0 0 transparent;
}

.img_logo_home{
	max-width: 410px;
	margin-top:50px;
}

.simplibric{
	position:absolute;
	right:20px;
	top:100px;
}

.home_header h1{display:inline;}

.logos_header{
	float:right;
	margin:15px 0px 0 0;
}
.logos_header img{
	margin-right:15px;
}


.newsletterForm {
	background: url("/icones/accueil/bg_newsletter.jpg") repeat-y scroll 0 0 #FFFFFF;
	border-radius: 10px 10px 10px 10px;
	float: left;
	width: 220px;
	padding: 5px 10px 10px;
	margin-right: 12px;
	height: 83px;
}
.interne_bloc_content_1 .newsletterForm {
	width: 160px;
	padding: 5px 10px 10px;
	margin: 15px;
	height: auto;
}

.interne_bloc_content_1 p{
	margin:25px 0 25px 14px;
}

.interne_bloc_content_1 .newsletterForm input{
	width:110px;
}
.interne_bloc_content_1 .newsletterForm button{
	font-size:12px;
}
.interne_bloc_content_1 .newsletterForm h2{
	font-size:15px;
}


.adresse, .search_form {
	float: left;
	padding: 0 15px;
	width: 222px;
	color:#222;
	font-size:12px;
}

.search_form {
	width:160px;
	padding-top: 20px;
	margin-right:0px
}

#kmtMap {
	margin-top: 20px;
	border-radius: 13px 13px 13px 13px;
	border: 15px solid #DEDEDE;
	width: 100%;
	height: 400px;
}

#Plan_4 a, #Plan_5 a, #Plan_34908 a, #Plan_6992 a, #Plan_28641 a {
	text-decoration: none;
}

#Plan_4, #Plan_5, #Plan_34908, #Plan_6992, #Plan_28641 {
	margin: 22px 0 20px;
}

#Plan_4 li, #Plan_5 li, #Plan_34908 li, #Plan_6992 li, #Plan_28641 li {
	list-style-image: url("/icones/accueil/puce_list.gif");
	margin: 6px 0 0 20px;
}

#Plan_4 li ul, #Plan_5 li ul, #Plan_34908 li ul, #Plan_6992 li ul, #Plan_28641 li ul {
	margin: 2px 0 5px 20px;
}

#Plan_4 a.level_1, #Plan_5 a.level_1, #Plan_34908 a.level_1, #Plan_6992 a.level_1, #Plan_28641 a.level_1 {
	font-weight: bolder;
}

#Plan_4 li .level_2, #Plan_5 li .level_2, #Plan_4 li .level_3, #Plan_5 li .level_3, #Plan_34908 li .level_2, #Plan_34908 li .level_3, #Plan_6992 li .level_2, #Plan_6992 li .level_3, #Plan_28641 li .level_2, #Plan_28641 li .level_3 {
	list-style: square inside none;
	margin: 2px 0 2px 10px;
}

#tools {
	margin: 10px 0px 0 0;
}

.list_tools {
	display: none;
	float: right;
	margin-right: 15px;
}

.texte {
	padding: 0 0 30px;
}

.texte p {
	margin: 0 0 15px;
}

p.chapo {
	/*font-weight: bolder;*/
	margin-top: 0;
	padding-top: 0;
}

.texte h2{
	font-size:1.6em;
}
.texte h3{
	font-size:1.4em;
	color:#000;
}

span.date {
	font-size: 0.9em;
	color: #000000;
	font-weight: bolder;
}

h2.surtitre {
	font-size: 1.2em;
	margin: 0 0 10px;
	display:none;
}

.texte ul {
	list-style-image: url("/icones/accueil/puce_list.gif");
	margin: 8px 0 12px 30px;
}

.texte li {
	margin: 0 0 2px;
}

.texte li li {
	list-style: square outside none;
}

.texte img{
	border-radius:5px;
}
.illus {
	float: right;
	width: 150px;
	margin-left: 20px;
	margin-bottom: 10px;
}

.interne_bloc_content_large_2 .illus {
	width:250px;
}

div.kmt_illus_full .legend, div.mail_content div.kmt_illus_full .legend {
	font-size: 0.85em;
	font-style: italic;
	line-height: 1.1em;
	text-align: justify;
	padding: 6px 0;
	border-bottom: 1px solid #DEDEDE;
	margin-top: 0;
}

div.kmt_illus_full a .legend {
	color: #7F7F7F;
}
div.kmt_illus_full img{
	border-radius:6px;
	margin:0 0 15px 0;
}
div.encadre,div.encadre_prod {
	color: #000;
	clear: both;
	float: right;
	width: 150px;
	margin: 15px 0 10px 30px;
	background: none repeat scroll 0 0 #d9e5ba;
	padding: 0;
	border-radius: 6px 6px 6px 6px;
}
.interne_bloc_content_large_2 .encadre{
	width:250px;
}
div.encadre_prod {
	width: auto;
	margin:10px 0;
	float:none;
	border-radius:10px 0 10px 0;
}
div.encadre_texte h3, div.encadre_texte h4 {
	font-size: 1.3em;
	margin: 0;
	padding: 6px 10px 6px;
	background:#aa632c;
	color:#fff;
	border-radius:10px 10px 0 0 ;
}

div.encadre_texte p {
	padding: 10px;
	font-size:11px;
}

div.encadre_texte ul {
	padding: 5px 10px 10px 0;
}

div.encadre_texte ul li{
	margin:8px 0;
}
 
.liste_texte_resume_image .item {
	margin: 0 0 15px;
}

.list_text{
background:#fff;
border-radius:10px 0 10px 0;	
margin:0 8px 20px;
padding:4px;
font-size:11px;
text-align:left;
}
.list_text h2{
	border-radius:10px 0 0px 0;
	color:#6f3d22;
	background:#c2d7ee;
	padding:8px;
	margin:0;
	font-size:16px;
}
.list_text ul {
	margin:6px;
}
.list_text ul li {
	margin:10px 0;
	border-bottom:1px solid #454545;
	padding:0 0 8px 0;
}
.list_text ul li h3{
	font-size:13px;
	
}
.list_text a.more{
		color: #4F5053;
		display:block;
		margin:6px;
}

.liste_texte_resume_image .item .more {
	display: block;
	float: right;
	margin-top: 15px;
}

.liste_texte_resume_image .kmt_illus_full img {
	margin-right: 10px;
}


/************* famille ******/

.fam_intro{
	color:#799b28;	
	font-weight:bolder;
}

.prod_article .fam h2{
color:#799b28;	
}
.prod_article .fam h3{
	font-size:1.7em;
	color:#000;
}
.fam img{
	float:right;
	margin-left:15px;
	margin-top:5px;
	border-radius:15px;
	border:1px solid #799b28;
	width:200px;
}
.apple_overlay, .mobile_overlay {
	display: none;
	background: none repeat scroll 0 0 #879d0c;
	min-height: 100px;
	max-width:600px;
	box-shadow: 0 0 90px 5px #000000;
	border-radius: 15px 15px 15px 15px;
	padding: 3px;
}
.content_overlay{
	background:#fff;
	padding:15px;
	border-radius: 12px;
	min-height: 100px;
	min-width:400px;
}
.content_overlay img{
	float:right;
	margin:0 0 0 10px;
	width:200px;
	border-radius:5px;
}

.mobile_overlay {
	z-index: 9999;
	top: 500px;
	width: 270px;
}

.apple_overlay .contentWrap,.mobile_overlay .contentWrap {
	background: none repeat scroll 0 0 #FFFFFF;
	border-radius: 4px 4px 4px 4px;
	padding: 8px;
	min-height:100px;
}

.apple_overlay .close, .mobile_overlay .close {
	background-image: url("/icones/common/close.png");
	position: absolute;
	cursor: pointer;
	height: 35px;
	width: 35px;
	right: -10px;
	top: -10px;
}

.apple_overlay img {
	cursor: default;
}


.search_result_container dl{
	margin:10px 0;
	padding: 0 0 10px 0;
	border-bottom:1px solid #dedede;
}

.search_result_container dt{
	font-weight:bolder;
	font-size:13px;
}


/**
  ***************************************************** module simplybric **************************************
 */
/*+++++++++++++ afficher_liste_criteres.tpl +++++++++++++*/
.chzn-container .chzn-results .group-result {cursor: default; color: #fff; background:#8b9b26; font-weight: bold; border:1px dotted;}
.chzn-container .chzn-results .group-option {padding-left: 25px;}
.chzn-container .chzn-results .group-option:hover {color:#000; background:#d2d2d2}
.simpli-bandeau, .packbse-bandeau {
	display:none;
	height:30px; 
	width:895px;
	margin:0px; 
	padding:20px; 
	background:#7a9b28; 
	text-align:left; 
	font-size:26px; 
	font-weight:bolder; 
	color:#fff; 
	border-radius:10px 10px 0px 0px; 
	-moz-border-radius:10px 10px 0px 0px; 
	-webkit-border-radius:10px 10px 0px 0px;
	/*border:10px solid #000;*/
}
.simpli-bandeau span.noir {color:#000;}
.simpli-bandeau p.links-login {font-size:12px; font-weight:normal;}
.simpli-bandeau p.links-login a {color:#fff;}
.form_info, .form_info_2 {	
	
	margin:40px 5px;
	padding:10px 5px;	
	
}
.form_info legend, .form_info_2 legend {
	font-weight:bolder;	
	padding:5px 20px 5px 0;
	color:#b45e25;	
	font-size:16px;
}
.form_info_2 legend {font-size:18px;}
.form_info fieldset, .form_info_2 fieldset {
	margin-right:-5px;
	padding:5px 0px 10px 0px;
	margin-bottom:10px;
	border-top:1px solid #7a9b28;
}
.form_info fieldset.no-border, .form_info_2 fieldset.no-border  {border-top:0px;}
.form_info h3, .form_info_2 h3 {color:#7a9b28;}
.form_info form p, .form_info_2 form p {
	clear:both;
	padding:2px;
	margin:5px;
}
.form_info form p label, .form_info_2 form p label {
	display:block;
	float:left;
	/*width:22%;*/
	text-align:right;
	padding:8px 5px 0px 0px;
	color:#4e434e;	
}	
.form_info_2 form p label {width:60%;}
.form_info form p textarea, .form_info_2 form p textarea  {
	width:250px;
	height:100px;
}
p.avertissement {
	color:red;
	font-style:italic;
}		
.choix {
	float:left;
	margin:0px 0px 0px 0px;
	/*border:1px dotted;*/
}
#container_maison{
	float:right;
	clear:both;
	margin-right:30px;
	/*border:1px dotted;*/
    margin-top:-80px;
}
#container_illustration, #container_accroche, #container_illustration_2, #container_accroche_2, #container_illustration_3, #container_accroche_3, #container_sismique, #container_illustration_acrotere, #container_accroche_acrotere {
	float:right;
	margin-top:-20px;
	/*border:1px dotted;*/
}
#container_illustration {
	margin-top:-30px;
    margin-right:10px;
	/*border:1px dotted;*/
}
#container_illustration_2, #container_accroche_2, #container_illustration_3, #container_accroche_3 {
	/*margin-top:-60px;*/
    margin-top:30px;
}
#container_illustration_2 {
     margin-top:-80px;
     /*border:1px dotted;*/
}
#container_illustration_3 {
  margin-top:-120px;
  /*border:1px dotted;*/
}
#container_accroche, #container_accroche_2, #container_accroche_3 {
	width:250px; 
	/*border:1px dotted;*/
}
#container_sismique {
	width:500px; 
	/*border:1px dotted;*/
}
#container_illustration_acrotere {
    margin-top:-40px;
}

#container_accroche h2, #container_accroche_2 h2, #container_accroche_3 h2, #container_accroche_acrotere h2 {color:#000;}
#container_accroche h2 span.vert, #container_accroche_2 h2 span.vert, #container_accroche_3 h2 span.vert {color:#799b28;}
#container_accroche p, #container_accroche_2 p, #container_accroche_3 p, #container_accroche_acrotere p {margin-left:0px; padding-left:0px;}

#btn_submit_1, #btn_load_scenario {float:right;}
.showhide {text-align:right;}	

.rappel-simulation {margin:10px; text-align:justify;}
.rappel-simulation ul.projet {border-bottom:0px solid #c1c1c1; margin-left:20px; padding:5px 0px 10px 0px;}
.rappel-simulation h3 {margin-bottom:0px; padding-bottom:0px;}
.rappel-simulation p {margin-bottom:10px;}

/*++++++++++++++ afficher_scenario_xxx.tpl++++++++++++++ */
#form_parametres, #form_parametres_bse {
	border-radius:5px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
/*#form_parametres form p label {
	display:block;
	float:left;
	width:30%;
	text-align:right;
	padding-right:5px;
	color:#4e434e;
}*/
#form_parametres form p {
	clear:both;
	padding:5px;
	margin:5px;
}
#form_parametres form p label {
	display:block;
	float:left;
	width:30%;
	text-align:right;
	padding:9px 5px 5px 5px;
	color:#4e434e;
}
#form_parametres fieldset {
	border-top:0px;
}
#form_parametres legend {font-size:22px; color:#cf6a1e;}	
#btn_submit_2 {float:right;}
#container_rdc_ext_calepinage, #container_rdc_ref_calepinage, #container_eta1_ref_calepinage, #container_eta2_ref_calepinage,
#container_rdc_gar_calepinage, #container_com_ext_calepinage, #container_eta1_ext_calepinage, #container_eta2_ext_calepinage,
#container_rdc_ext_ouvertures, #container_rdc_ref_ouvertures, #container_rdc_gar_ouvertures, #container_com_ext_ouvertures,
#container_eta1_ext_ouvertures, #container_eta2_ext_ouvertures, #container_eta1_ref_ouvertures, #container_eta2_ref_ouvertures,
#container_rdc_2_ext_calepinage, #container_rdc_2_ext_ouvertures
{
	float:right;
	font-weight:bolder;
	/*border:1px solid;*/
	margin:10px 30px 10px 0px;
}
#container_pignons {	
	font-weight:bolder;	
	margin:10px 0px 10px 100px;
}
#tbl_rdc_ext_ouvertures, #tbl_rdc_gar_ouvertures, #tbl_com_ext_ouvertures, #tbl_eta1_ext_ouvertures, #tbl_eta2_ext_ouvertures, #tbl_rdc_2_ext_ouvertures {/*width:400px;*/ border:1px solid #c1c1c1;}
#tbl_rdc_ref_ouvertures, #tbl_eta1_ref_ouvertures, #tbl_eta2_ref_ouvertures {/*width:200px;*/ border:1px solid #c1c1c1;}
#tbl_pignons {width:500px; border:1px solid #c1c1c1;}
#tbl_pignons tr.content td{font-weight:normal;}
		
.navigation_button {width: 170px; height: 30px; color:#7a9b28 !important;}	
label.error {margin-left:20px; /*padding:5px; background:red; color:#fff;*/ color:red; font-weight:bolder; font-size:11px;}
/* modal overlay */
img[rel] {
  	cursor:pointer;
  	margin:-6px 5px;
  	background-color:#fff;
  	border:1px solid #ccc;
  	padding:2px;
	-moz-border-radius:4px;
  	-webkit-border-radius:4px;
}
/* the overlayed element */
.simple_overlay_small {		
    display:none;	 /* must be initially hidden */
	z-index:10000;   /* place overlay on top of other elements */   
    background-color:#fff;  /* styling */
	/*width:300px;
    min-height:200px;*/
    position:relative;
    border:1px solid #666;   
    -moz-box-shadow:0 0 90px 5px #000;
    -webkit-box-shadow: 0 0 90px #000;
}
/* close button positioned on upper right corner */
.simple_overlay_small .close {
    background-image:url(/icones/accueil/close.png);
    position:absolute;
    right:-15px;
    top:-15px;
    cursor:pointer;
    height:35px;
    width:35px;
}
/*.display-images {
	float:left;
	width:730px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 10px 200px;
	text-align:center;
	border-radius:5px;
	-moz-border-radius: 10px !important;
	-webkit-border-radius: 10px !important;
}*/
.display-images {
	float:right;
	/*width:730px;*/
	margin:0px 0px 0px 0px;
	padding:5px 0px 10px 0px;
	text-align:center;
	border-radius:5px;
	-moz-border-radius: 10px !important;
	-webkit-border-radius: 10px !important;
    position:absolute;
    left:46%;
}
.project-image {	
	float:left;	
	width:500px;
    display:none;	 
    /*-moz-box-shadow:0 0 90px 5px #000;
    -webkit-box-shadow: 0 0 90px #000;*/
}
.close-project {float:right; width:50px;}

/*+++++++++++ afficher_resultat_simulation_xxx.tpl ++++++++++++++*/
table.resultats {width:100%; border:1px solid #c1c1c1;}
table.resultats tr {border:1px solid #c1c1c1;}
table.resultats th {border:1px solid #c1c1c1; background:#cf6a1e; color:#fff; font-weight:bolder;}
table.resultats tr td {border-bottom:1px solid #c1c1c1;}
table.resultats tr th.left, table.resultats tr td.left {text-align:left;}
table.resultats tr th.center, table.resultats tr td.center {text-align:center;}
table.resultats tr.group {background:#f8f8f8;}

.recapitulatif ul.recap {border-bottom:1px solid #c1c1c1; padding:5px 0px 10px 0px;}
.recapitulatif ul li ul {margin-left:20px;}
.recapitulatif h3 {margin-bottom:0px; padding-bottom:0px;}
.lnk_send_mail {color:#7a9b28;}

/************************* tableau de données (suite à évol KMT) *******************/
table{
border-collapse:collapse;
}
table th,table td{
padding:2px;
}
th.admin_tableheader {
font-weight:bolder;
padding:10px 0px;
background-color: #b9c400;
color:#fff;
text-align: center;
border-top:1px solid #dedede;
border-left:1px solid #dedede;
border-bottom:1px solid #454545;
border-right:1px solid #454545;
}
tr.admin_tabledata_1{
background-color: #F0F0F0;
}
tr.admin_tabledata_2 { 
background-color: #E2E2E2;
}
tr.admin_tabledata_1_on{
background-color: #ffffff;
}
tr.admin_tabledata_2_on { 
background-color: #ffffff;
}
tr.admin_tabledata_1_memo{
background-color: #C2D0DD;
}
tr.admin_tabledata_2_memo { 
background-color: #C2D0DD;
}
tr.admin_tabledata_1 td{
border-left:1px solid #dedede;
border-top:1px solid #dedede;
border-bottom:1px solid #aaaaaa;
border-right:1px solid #aaaaaa;
padding:1px;
}
tr.admin_tabledata_2 td { 
border-left:1px solid #dedede;
border-top:1px solid #dedede;
border-bottom:1px solid #aaaaaa;
border-right:1px solid #aaaaaa;
padding:1px;
}

table.tabEntete{
width:100%;
}
table.tabEntete td{
background:#dedede;
border:2px solid #ffffff;
}
table.tabEntete td.label{
white-space:nowrap;
text-align:right;
}
table.tabEntete td.light{
background:#efefef;
}
table.tabEntete td.empty{
background:#ffffff;
}
/************************* fin tableau de données (suite à évol KMT) *******************/

/****** afficher_liste_mes_simulations.tpl ******/
.intro-liste-simulation {margin:10px 0px;}
.intro-liste-simulation ul{margin-bottom:20px;}
.intro-liste-simulation ul li {padding:10px 0px 0px 10px; list-style-type:circle; list-style-position:inside;}
.intro-liste-simulation ul li a {color:#8b9d26; font-weight:bolder;}

/****** afficher_jquery_sauvegarde_intermediaire.tpl ******/
.container_update {margin:10px 5px 0px 0px; text-align:right;}
#updateTempBtn, #nextLevel {background:#cf6a1e; color:#fff;}
#msg_temp_update {padding-bottom:10px;}

/** tooltip **/
.tooltip {
	background-color: #2F2C20;
	border: 1px solid #FFFFFF;
	padding: 10px 15px;
	width: 250px;
	display: none;
	color: #FFFFFF;
	text-align: left;
	font-size: 12px;
	border-radius: 5px 5px 5px 5px;
	box-shadow: 6px 6px 10px #000000;
}
.tooltip_small {
	display:none;
	background:transparent url(/icones/accueil/black_arrow_small.png) no-repeat;
	font-size:12px;
	height:63px;
	width:129px;
	padding:15px;
	color:#fff;	
}
.tooltip_medium {
	display:none;
	background:transparent url(/icones/accueil/black_arrow.png) no-repeat;
	font-size:12px;
	height:80px;
	width:180px;
	padding:15px;
	color:#fff;	
}
.tooltip_big {
	display:none;
	/*background:transparent url(/icones/accueil/black_arrow_big.png) no-repeat;*/
	background:#fff;
	font-size:12px;
	height:60px;
	width:340px;
	padding:15px;
	color:#000;	
	border:2px solid #889c05;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

.simpli-presentation {
	
	width:100%; 
	
	font-size:14px; 	
}


.simpli-presentation #intro {float:left;width:72%; padding:20px 20px 20px;font-weight: 300;}
.simpli-presentation #image {float:left;width:27%; margin-left:30px; padding:10px; border:1px solid #c1c1c1; border-radius:5px; -moz-border-radius: 10px; -webkit-border-radius: 10px;}
.simpli-presentation #choix {float:left;width:100%; padding:0px 20px; font-weight:bolder;}
.simpli-presentation #logue {float:left;width:43%; padding:0px 20px 10px 20px; text-align:justify;}
.simpli-presentation #nonlogue {float:right;width:43%; padding:0px 20px 10px 20px; text-align:justify;}
.simpli-presentation p {text-align: justify; margin:10px 0px;}	
.simpli-presentation .intro {font-size:22px;}
.simpli-presentation .intro strong{font-size:26px;}
.simpli-presentation .vert {	
	padding:10px; 
	margin:10px 0px ; 
	text-align:center;
	background:#b9c400;
	border-radius:5px; 
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
.simpli-presentation .intro strong span {
	font-weight: 700
}	
.simpli-presentation .vert a {color:#fff; font-weight:bolder;}
.simpli-presentation #kmt_login_afficher_LoginForm p {font-weight:bolder;margin:0px; padding-bottom:8px; }
.simpli-presentation #kmt_login_afficher_LoginForm td {color:#fff; font-weight:bolder;}	



.box{
   background :rgba(255,255,255,0.7);
    border-radius: 0 10px 0 10px;
    box-shadow: 4px 4px 9px rgba(0,0,0,0.3);
    padding:15px;
    margin-bottom: 2em;
    font-weight: 300;
}


.box  p{
       
        color:#000;
    }


.box p.title{
	 font-size:1.2em;
        font-weight: 600;
}    
.box p span{
            color:#879d0c;
        }
   

.box form{
        background: #879d0c;
        padding:15px;
        border-radius: 0 10px 0 10px;
        margin:0;
}
 .box form input[type=text], .box form input[type=password]{
            background:#fff;
            box-shadow: inset 3px 3px 3px rgba(0,0,0,0.3);
            border-radius:6px;
            border:0;
            line-height: 25px;
            height:25px;
            width:100%;
        }

.box .btn{
       
        }
    
.box a.helper_link{
	color:#fff;
	font-weight: 300;
	font-size:11px;
	display: block;
	margin-top:0px;
	text-align: right;
}

.box .btn{
	display: inline-block;
	text-align: center;
	background: #879d0c;
    padding:15px;
    margin:5px 15px;
    color:#fff;   
    border-radius:10px;      
    font-weight: bolder;
}


.box.newuser .btn{	
	float:right;	
}

.box .btn:hover{
	background: #000
}



/************************************************* module pack BSE *********************************************/
#form_parametres_bse .decouverte .base label {padding-bottom:10px; /*color:#f7b885;*/ color:#2aaaff; font-weight:normal;}	
#form_parametres_bse .decouverte .detail label {padding-bottom:10px; /*color:#eb6809;*/ color:#7F00FF; font-weight:normal;}
#form_parametres_bse .intermediaire .base label {padding-bottom:10px; color:#e1003a; font-weight:normal;}
#form_parametres_bse .intermediaire .detail label {padding-bottom:10px; color:#933E68; font-weight:normal;}	
#form_parametres_bse .approfondi label, #form_parametres_bse .approfondi .base label {padding-bottom:10px; color:#889c05; font-weight:normal;}
#form_parametres_bse .approfondi .detail label {padding-bottom:10px; color:#1A441A; font-weight:normal;}
#form2 {background:none !important;}
h6 {padding:10px; font-weight:bolder; font-style:italic; display:none;}
.step h2 {margin-left:15px;}
span img[src*="f7b885"], span img[src*="f39c93"], span img[src*="eb6809"], span img[src*="e1003a"], span img[src*="889c05"] {display:none;}
	
/* root element for tabs  */
ul.list-gotostep, ul.list-gotostep-2 {
    margin:0 !important;
    padding:0;
    height:30px;
    /*border-bottom:1px solid #c1c1c1; */   	
}
ul.list-gotostep-2 {border-bottom:1px solid #c1c1c1;}
/* single tab */
ul.list-gotostep li, ul.list-gotostep-2 li {
    float:left;
    padding:0;
    margin:0;
    list-style-type:none;    	
}
/* link inside the tab. uses a background image */
ul.list-gotostep a, ul.list-gotostep-2 a {
   	float:left;
    font-size:11px;
    display:block;
    padding:5px 5px;
    text-decoration:none;
    border:1px solid #c1c1c1;
    border-bottom:0px;
   	height:18px;
    background-color:#efefef;
   	color:#777;
    margin-right:2px;
   	position:relative;
    top:1px;
    outline:0;
    border-radius:10px 10px 0px 0px ; 
	-moz-border-radius:10px 0;
	-webkit-border-radius:10px 0;
}
ul.list-gotostep-2 a {font-size:14px;}
ul.list-gotostep a:hover, ul.list-gotostep-2 a:hover {
    background-color:#F7F7F7;
    color:#333;
}
/* selected tab */
ul.list-gotostep a:current, ul.list-gotostep-2 a:current {
   	background-color:#ddd;
   	border-bottom:1px solid #ddd;
   	color:#000;
    cursor:default;
}
/* tab pane */
/*.css-panes div {
    display:none;
    border:1px solid #666;
    border-width:0 1px 1px 1px;
    min-height:150px;
    padding:15px 20px;
    background-color:#ddd;
}*/

.packbse-presentation {
	float:left;
	width:100%; 
	padding-top:40px;		
	font-size:12px; 
	border:1px solid; 
	border-radius:0px 0px 10px 10px;
	-moz-border-radius: 0px 0px 10px 10px; ; 
	-webkit-border-radius: 0px 0px 10px 10px; ;
}
.packbse-presentation #intro {float:left;width:65%; padding:0px 20px;}
.packbse-presentation #image {float:left;width:20%; margin-left:50px; padding:10px; border:1px solid #c1c1c1; border-radius:5px; -moz-border-radius: 10px; -webkit-border-radius: 10px;}
.packbse-presentation #choix {float:left;width:100%; padding:0px 20px; font-weight:bolder;}
.packbse-presentation #logue {float:left;width:43%; padding:0px 20px 10px 20px; text-align:justify;}
.packbse-presentation #nonlogue {float:right;width:43%; padding:0px 20px 10px 20px; text-align:justify;}
.packbse-presentation p {text-align: justify; margin:10px 0px;}	
.packbse-presentation .intro {font-size:18px;}
.packbse-presentation .vert {
	width:270px; 
	padding:10px; 
	margin:10px 0px 0px 60px; 
	text-align:center;
	background:#b9c400;
	border-radius:5px; 
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
.packbse-presentation .vert a {color:#fff; font-weight:bolder;}
.packbse-presentation #kmt_login_afficher_LoginForm p {color:#fff; font-weight:bolder; text-align: center; margin:0px; padding-bottom:20px; text-decoration:underline;}
.packbse-presentation #kmt_login_afficher_LoginForm td {color:#fff; font-weight:bolder;}
.packbse-presentation div.more, .packbse-envir-result div.more_result, .packbse-envir-form div.more {display:none; border:1px solid #c1c1c1; border-radius:5px; -moz-border-radius: 10px; -webkit-border-radius: 10px; background:#f1f1f1; padding:10px; margin-top:10px;}
.packbse-envir-form {margin:20px; /*border:10px solid;*/}
.packbse-presentation ul.detail li {padding:10px 0px;}